/***********************************************
BASIC STUFF
***********************************************/

* {
	font-family: "Open Sans", "Arial", "sans-serif";
	font-size: 11pt;
	color: #555;
}
html, body {
	height: 100%;
	min-height: 100%;
}
body {
	margin: 0;
	background: #f2f2f2;
}
div#container {
	position: relative;
	top: 65px;
	width: 100%;
	min-height: 100%;
	box-shadow: 0 0 25px #bbb;
}
h1, h2, h3 {
	line-height: 100%;
	margin: 0 0 10px 0;
}
h1 {
	font-size: 360%;
	margin-top: -15px;
	font-family: 'PT Sans Narrow', "Open Sans", 'arial', 'sans-serif'
}
h2 {
	font-size: 130%;
}
p {
	line-height: 150%;
	margin: 0 0 6px 0;
}
a {
	outline-style: none;
	text-decoration: none;
}
img {
	border: none;
}
label {
	clear: both;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 8px;
}
input[type=text], input[type=password] {
	clear: both;
	width: 292px;
	height: 40px;
	margin: 0;
	padding: 0 8px;
	border: #999 1px solid;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: inset 1px 1px 2px #ccc;
	color: #777 !important;
	outline: none;
}
textarea {
	clear: both;
	height: 80px;
	width: 292px;
	padding: 8px;
}
select {
	width: 392px;
	height: 40px;
	margin: 0;
	padding: 0 8px;
	border: #999 1px solid;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: inset 1px 1px 2px #ccc;
	color: #333 !important;
	outline: none;
}
footer {
	clear: both;
	width: 800px;
	margin: 0 auto;
	text-align: center;
	background: #fff;
	padding: 20px 0 20px 0;
	margin-top: 100px;
	margin-bottom: 30px;
	color: #555;
}
footer a {
	text-decoration: underline;
	color: #777;
}
/***********************************************
TOP BAR (MENU ETC)
***********************************************/

div#topbar {
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
	background: #e0e0e0;
	z-index: 999;
	border-bottom: 5px solid #0b77d1;
}
div#logo {
	width: 770px;
	height: 37px;
	padding: 5px 0 0 30px;
	background: #fff;
}
div#logo a {
}
div#logo img {
	width: 100px;
}
div#top_search {
	width: 350px;
	float: right;
	margin-right: 20px;
}
div#top_search input {
	width: 300px;
	height: 35px;
	margin-top: 9px;
	/*background: url('../../../img/icons_small/search_glass.png') 265px 9px no-repeat #fafafa;*/
	padding-right: 40px;
}
/***********************************************
MAIN CONTENT (RIGHT SIDE OF MAIN PAGE)
***********************************************/ 
  	
div#maincontent {
	margin: 0 auto;
	width: 930px;
	border: 1px solid #ccc;
	border-top: 0;
	background: #fff;
	box-shadow: 0 0 25px #ddd;
	min-height: 400px;
	opacity: 0.93;
}
div#maincontent div#top_bar {
	width: 100%;
	background: #F0F5FF;
	min-height: 100px;
	margin-top: 5px;
	padding: 15px 0 0px 0;
}
div#maincontent div#bio {
	clear: both;
	float: left;
	width: 580px;
	padding: 15px 15px 15px 30px;
	min-height: 75px;
}
div#maincontent div#bio div#bio_text {
	font-size: 110%;
}
div#maincontent div#contact_details {
	float: right;
	width: 250px;
	padding: 15px 30px 15px 15px;
}
div#maincontent div#contact_details .contact_tittle {
	clear: both;
	float: right;
	font-weight:bold;
}
div#maincontent div#contact_details .contact_item {
	clear: both;
	float: right;
}
div#maincontent div#contact_details .contact_item a:hover {
	text-decoration: underline;
	color: #0072c6;
}
div#maincontent div#contact_details .contact_item img {
	width: 24px;
	margin-top: 5px;
}
table#domain_list {
	width: 735px;
	border: 1px solid #ccc;
	margin: 30px 20px 20px 30px;
	background: #fff;
	padding: 0;
	box-shadow: 0 0 15px #ddd;
}
table#domain_list th {
	text-align: left;
	padding: 10px 10px 10px 15px;
	background: #ddd;
	border-right: 1px solid #fff;
	color: #777;
	font-size: 110%;
	text-transform: uppercase;
}
table#domain_list th a {
	color: #777;
}
table#domain_list td {
	text-align: left;
	margin: 0;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	color: #777;
	overflow: hidden;
	word-break: break-all;
}
table#domain_list td a {
	display: block;
	padding: 20px 10px 20px 15px;
}
table#domain_list tr:hover td {
	background: #f0f0f0;
}
table#domain_list tr:hover td.domain_extra_info {
	background: #dee8f4;
}
td.domain_extra_info {
	background: #dee8f4;
}
td.domain_extra_info div.dotted_box {
	float: right;
	width: 650px;
	padding: 20px 20px 20px 60px;
	border-bottom: 4px solid #0b77d1;
	word-break: normal;
}
table#domain_list td img {
	width: 16px;
}
table#domain_list td div {
}
table#domain_list td div.google {
	float: left;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-left: 4px;
	background: url('../../../img/icons_small/google_16.png') no-repeat;
}
table#domain_list td div.majestic {
	float: left;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-left: 4px;
	background: url('../../../img/icons_small/majesticseo.png') no-repeat;
}
table#domain_list td div.alexa {
	float: left;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-left: 4px;
	background: url('../../../img/icons_small/alexa.png') no-repeat;
}
table#domain_list td div.website {
	float: left;
	width: 16px;
	height: 16px;
	cursor: pointer;
	margin-left: 4px;
	background: url('../../../img/icons_small/link_bw.png') no-repeat;
}
table#domain_list td div.inquiry {
	height: 30px;
	background: #bbb;
	border: 1px solid #666;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	margin: 0 auto;
	width: 115px;
	text-align: center;
}
table#domain_list td div.inquiry a {
	color: #fff;
	font-weight: bold;
	font-size: 90%;
	padding: 6px 0 0 0;
	text-align: center;
}
table#domain_list td div.inquiry:hover {
	background: #4fb521;
}
div#domain_info {
	background: #0099ff;
	min-height: 580px;
	color: #fff;
}
div#domain_text {
	float: right;
	width: 510px;
	height: 300px;
	margin-right: -60px;
	padding: 30px 0 0 30px;
}
div.domain_text_item {
	clear: both;
	border-radius: 5px;
	margin-bottom: 15px;
	color: #fff;
	font-size: 120%;
	font-weight: bold;
}
span.domain_text_item_check {
	font-size:150%;
	font-weight:bold;
	margin-right:20px;
	color: #fff;
}
div#domain_form {
	float: left;
	background: #fff;
	width: 390px;
	height: 670px;
	margin-left: 30px;
	margin-top: 30px;
	opacity: 1;
	z-index: 999;
	padding: 0;
	border: 10px solid #0099ff;
	box-shadow: 0 0 45px #0099ff;
	border-radius: 25px;
}
div#inquiry_tbl {
	clear: both;
	margin: 32px;
}
div#domain_form iframe {
	width: 390px;
	overflow-x: hidden;
	height: 100%;
	border: none;
}
div#domain_buy {
	float: right;
	background: #fff;
	width: 390px;
	height: 220px;
	margin-right: 30px;
	margin-top: 30px;
	opacity: 1;
	z-index: 999;
	padding: 0;
	border: 10px solid #0099ff;
	box-shadow: 0 0 45px #0099ff;
	border-radius: 25px;
}
div#domain_buy iframe {
	width: 390px;
	overflow-x: hidden;
	height: 100%;
	border: none;
}
div#domain_form h2 {
	font-size: 170%;
	text-align: center;
	margin: 25px 0 20px 0;
}
div#domain_buy h2 {
	font-size: 170%;
	text-align: center;
	margin: 25px 0 20px 0;
}
div#paypal {
	height: 130px;
}
div#domain_form select {
	width: 100px;
}
img {
	vertical-align: middle;
}
.button {
	width: 200px;
	height: 45px;
	background: #4fb521;
	border: 1px solid #666;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	font-size: 110%;
	padding: 5px 15px;
	margin-top: 15px;
}
.button:hover {
	background: #49aa1d;
}
div.validator_errors {
	border: 1px solid #aaa;
	padding: 20px 20px 20px 50px;
	box-shadow: 0 0 25px #bbb;
	background: url('../../../img/icons/Error.png') no-repeat 10px 14px #fff3df;
	width: 250px;
	margin: 15px 0 5px 3px;
}
div.validator_errors p {
	margin: 0;
	padding: 0;
	background: none;
	color: #4b5c66;
}
div.validator_success {
	border: 1px solid #aaa;
	padding: 20px 20px 20px 50px;
	box-shadow: 0 0 25px #bbb;
	background: url('../../../img/icons/Emoticon.png') no-repeat 10px 14px #fff3df;
	width: 250px;
	margin: 15px 0 5px 3px;
}
div.validator_success p {
	margin: 0;
	padding: 0;
	background: none;
	color: #4b5c66;
}
div.validator_success a {
	color: #0072c6;
}
div#empty_landing_wrapper {
	width: 580px;
	height: 481px;
	overflow: hidden;
	margin-top: -30px;
	margin-left: -30px;
}
div#empty_landing_content {
	margin: 100px 0 0 -40px;
	font-weight: bold;
	font-size: 1300%;
	line-height: 180px;
	font-family: 'PT Sans Narrow', "Open Sans", 'arial', 'sans-serif';
	color: #fff;
	word-wrap: break-word;
	-webkit-transform: rotate(-25deg);
	-moz-transform: rotate(-25deg);
	-ms-transform: rotate(-25deg);
	-o-transform: rotate(-25deg);
	transform: rotate(-25deg);
	-webkit-transform-origin: 14% 14%;
	-moz-transform-origin: 14% 14%;
	-ms-transform-origin: 14% 14%;
	-o-transform-origin: 14% 14%;
	transform-origin: 14% 14%;
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
div#link_to_market {
	position: absolute;
	color: #fff;
	z-index: 999;
	bottom: 0;
	margin-left: 355px;
	background: #0b77d1;
	padding: 3px;
}
div#link_to_market a {
	color: #fff;
	text-decoration: underline;
}


/* Mobile Layout: 480px and below. *************************************************************************************************/
@media handheld, only screen and (max-width: 960px) {

h1 {
	font-size: 200%;
	text-align:center;
	margin-top: 0px;
}
input[type=text], input[type=password] {
	width: 260px;
}
textarea {
	width: 240px;
}
div#maincontent {
	width: 320px;
}
div#maincontent div#top_bar {
	margin-top: 5px;
	min-height: 130px;
	text-align:center;
}
div#maincontent div#bio {
	clear: both;
	width: 100%;
	padding: 0px;
	min-height: 75px;
}
div#maincontent div#bio div#bio_text {
	font-size: 100%;
	margin: 0px auto;
}
div#maincontent div#contact_details {
	float:none;
	padding: 0px;
	width: 100%;
}
div#maincontent div#contact_details .contact_tittle {
	float: none;
}
div#maincontent div#contact_details .contact_item {
	float:none;
}
div#domain_buy {
	width: 300px;
	margin-top: 20px;
	height: 200px;
	margin-right: 0px;
	box-shadow: none;
}
div#domain_form {
	width: 300px;
	margin-top: 20px;
	margin-left: 0px;
	box-shadow: none;
}
div#inquiry_tbl {
	margin: 15px;
}
div#domain_text {
	width: 320px;
	margin-left: 10px; 
	margin-right: 0px; 
	padding: 0px;
	height:inherit;
}
div.domain_text_item {
	color: #0099ff;
	margin-bottom: 0px;
	margin-top: 10px;
}
span.domain_text_item_check {
	float:left;
	font-size:150%;
	font-weight:bold;
	margin-right:10px;
	margin-left:20px;
	color: #0099ff;
}
div#paypal {
	height: inherit;
}
footer {
	width: 320px;
	margin-top: 0px;
	padding: 20px 0 70px 0;
}
}
